{
	"302000642_0": "\"It's over... Good job, Kanade.\"",
	"302000642_1": "(That's right. I wasn't always alone. I was able to lean on Tsubasa like this...)",
	"302000642_2": "\"What's wrong, Kanade?\"",
	"302000642_3": "\"It's nothing.\"",
	"302000642_4": "(No...! Back then, My Tsubasa protected me and...)",
	"302000642_5": "\"Let's head back.\"",
	"302000642_6": "\"Yeah, let's.\"",
	"302000642_7": "(That's why she's not the same. She's not my Tsubasa. I can't get too comfortable with her...)",
	"302000642_8": "(Even if she's Tsubasa, the Tsubasa I knew was the only one in the whole wide world.)"
}